Your browser is not supported

For the best experience, use Google Chrome or Mozilla Firefox.

Vibe

Spezifikationen

Webbrowser

    • Linux: Mozilla Firefox (aktuelle Version)
    • Windows: Microsoft Internet Explorer 11 oder höher (das Google Chrome Frame-Plugin darf nicht installiert sein); Mozilla Firefox (neueste Version); Google Chrome (neueste Version); Edge (neueste Version)
    • Mac: Safari (neueste Version)

Server

    • Eines der folgenden unterstützten Betriebssysteme für den Vibe-Server:
      • Micro Focus Open Enterprise Server 2018
      • SUSE Linux Enterprise Server (SLES) 12 SP3 und SLES 15
      • Windows Server 2008 R2 SP1, 2012 R2 und 2016
    • 32-Bit-/x86-Prozessor oder 64-Bit-/x86-Prozessor
    • 2-GHz-Prozessor oder höher
    • Vorzugsweise Systeme mit mehreren CPUs
    • Mindestens 3 GB RAM für einen x86-32-Prozessor und 4 GB RAM für einen x86-64-Prozessor

Einer der folgenden Verzeichnisdienste

  • GroupWise:
    • Groupwise 18
  • Linux:
    • eDirectory 9 plus der neueste Patch für Linux (empfohlen)
    • eDirectory 8.8 plus der neueste Patch für Linux (unterstützt)
  • Windows:
    • Microsoft Active Directory auf Windows Server 2016 (empfohlen)
    • eDirectory 9 mit dem neuesten Patch für Windows (empfohlen)
    • Microsoft Active Directory auf Windows Server 2012 R2 (unterstützt)
    • Microsoft Active Directory auf Windows Server 2012 (unterstützt)
    • Microsoft Active Directory auf Windows Server 2008 R2 (unterstützt)
    • eDirectory 8.8 mit dem neuesten Patch für Windows (unterstützt)

Datenbankserver

  • Linux:
    • MariaDB 10 mit SLES 15 oder 12
    • MySQL 5.5.3 oder höher mit SLES 11
    • Oracle 12c
  • Windows:
    • MariaDB 5.5 oder höher
    • MySQL 5.5.3 oder höher
    • Microsoft SQL Server 2016 mit Windows Server 2016, 2014 nur mit Windows Server 2012 R2
    • Oracle 11g oder Oracle 12c
    • PostgreSQL 9.6 oder 9.4.x

Mobil

    • iOS 11.x und 10.x (empfohlen)
    • iOS 9.x (unterstützt)
    • Android 8.x und 7.x (empfohlen)
    • Android 5.x (unterstützt)

Java Developer Kit (JDK)

    • Vibe enthält eine angepasste Version von OpenJDK. Die Installation eines separaten JDK und JRE ist nicht erforderlich und wird nicht unterstützt.

Microsoft Office Add-in

    • MS Office 2013 und 2016

Desktop-Client

  • Windows:
    • Windows 10 Professional und Enterprise (empfohlen)
    • Windows 10 Retail (unterstützt)
    • Windows 8.1 Professional und Enterprise (empfohlen)
    • Windows 8.1 Retail (unterstützt)
    • Windows 7 (unterstützt)
  • Mac:
    • Mac OS X 10.13 und 10.12 (empfohlen)
    • Mac OS X 10.11 (unterstützt)

WebDAV-Office-Anwendungen

  • Linux:
    • Neueste Version von LibreOffice
    • Neueste Version von OpenOffice
  • Windows:
    • MS Office 2016 (empfohlen)
    • MS Office 2013, 2010 (unterstützt)
  • Mac:
    • MS Office 2016 für Mac

Produkte von Micro Focus

    • NAM 4.4 (empfohlen)
    • NAM 4.3 (unterstützt)
    • ZCM
    • Integration mit ZENworks (unterstützt)
    • Integration mit GroupWise 18 (empfohlen)

Sonstige Anforderungen

    • Tomcat 8

Festplattenanforderungen

  • Vibe-Software:
    • Mindestens 500 MB für eine neue Installation
  • Wenn Sie ein bestehendes Vibe-System aktualisieren, stellen Sie sicher, dass Ihr Server so viel freien Speicherplatz hat, wie derzeit verwendet wird, plus zusätzlich 500 MB im folgenden Bereich:
    • Linux: /var/opt/novell/teaming
    • Windows: c:\Program Files\Novell\Teaming
    • Datenbankserver-Software
    • Vibe-Dateiverzeichnis
    • Abhängig von der geschätzten Größe der Vibe-Website
    • Datenbankinhalt
    • Erheblich weniger als das Vibe-Dateiverzeichnis
  • Zur Planung der Speicherplatzanforderungen Ihrer Vibe-Website siehe „Planung der Vibe-Datenbank“.

Dokumentation zu Vibe

release-rel-2021-9-2-6904 | Thu Sep 23 00:40:37 PDT 2021
6904
release/rel-2021-9-2-6904
Thu Sep 23 00:40:37 PDT 2021